table.com_sportsladder
{
	width:100%;
}

table.com_sportsladder td
{
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	border: none;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 5px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
	FONT-SIZE: 11px;
}

table.com_sportsladder td a
{
	TEXT-DECORATION: none;
}

table.com_sportsladder td a:hover
{
	TEXT-DECORATION: none;
}

table.com_sportsladder td.header_left
{
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	text-align:center;
}

table.com_sportsladder td.header_mid
{
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
}

table.com_sportsladder td.header_right
{
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
}

table.com_sportsladder td.ladder_left
{
	FONT-WEIGHT: bold;
	text-align:center;
}